/***********************************************/
/* Style Haut Site CoD-France Version 3        */
/***********************************************/


#bandeau_top {
	background-image: url("../images/design_v5/decoupe/bandeau_top.png");
	background-repeat: repeat-x;
	background-position:top;
	width: 100%;
	height: 167px;
	margin:0;
	z-index:0;
}

	#contenu_bandeau_top {
	/*background-image: url("../images/design_v5/decoupe/contenu_bandeau_top1-5ans.png");*/
	background-image: url("../images/design_v6/contenu_bandeau_top1-ghosts.png");
	/*background-image: url("../images/design_v6/contenu_bandeau_top1-ghosts_charlie.png");*/
	background-repeat: no-repeat;
	background-position: top center;
	width: 100%;
	height: 150px;
	margin:auto;
	z-index:1;
	}

	
#nav_left {
	margin:auto;
	padding:0;
	width: 1257px;
	height: 50px;
	margin-top: -17px;
	position: absolute;
	left: 50%;
	margin-left: -628px;
	z-index: 2;
	z-index: 1000;
}

ul#menu_left {
	margin: 0;
	padding:0;
	float: left;
	margin:0px;
	-margin-left: 0px;
	list-style-type:none;
}

#nav_left li {
	display:inline;
	float: left;
	margin:0;
	padding:0;
	background: none;
}
#nav_left a {
	margin:0;
	display:block;
}


#accueil a {
	width:231px;
	height:43px;
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png);
}

#accueil a:hover,#accueil a:focus,#accueil a:active,#accueil .selected {
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -43px;
	outline: none;
}


#actualite a {
	width:157px;
	height:43px;
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -87px;
}

#actualite a:hover,#actualite a:focus,#actualite a:active,#actualite .selected {
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -130px;
	outline: none;
}


#teams a {
	width:182px;
	height:43px;
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -173px;
}

#teams a:hover,#teams a:focus,#teams a:active,#teams .selected {
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -217px;
	outline: none;
}


#guides a {
	width:112px;
	height:43px;
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -260px;
}

#guides a:hover,#guides a:focus,#guides a:active,#guides .selected {
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -303px;
	outline: none;
}


#videos a {
	width:110px;
	height:43px;
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -346px;
}

#videos a:hover,#videos a:focus,#videos a:active,#videos .selected {
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -389px;
	outline: none;
}

#telechargements a {
	width:236px;
	height:42px;
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -433px;
}

#telechargements a:hover,#telechargements a:focus,#telechargements a:active,#telechargements .selected {
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -475px;
	outline: none;
}

#forum a {
	width:223px;
	height:42px;
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -518px;
}

#forum a:hover,#forum a:focus,#forum a:active,#forum .selected {
	background:url(../images/design_v5/decoupe/contenu_menu_top2.png) no-repeat 0 -561px;
	outline: none;
}

#submenu {
	width: 1043px;
	margin: auto;
	display: none;
	position: absolute;
	left: 50%;
	margin-left: -521px;
	float: left;
	z-index: 500;
	}

.menu_content {
	display: none;
	}

#submenu_top {
	height: 12px;
	background: transparent;
	}

#submenu_middle {
	background: url(../images/design_v5/decoupe/fond_contenu_milieu1.png);
	padding: 15px 15px 0px 15px;
	}

#submenu_bottom {
	height: 20px;
	background: url(../images/design_v5/decoupe/fond_contenu_menu_bas.png);
	}


#submenu_middle ul {
	display: inline;
	height: 65px;
	float: left;
	top:0;
	margin: 0 50px 10px 13px;
	padding-left: 10px;
	background-image: none;
	border-left: 1px solid #999;
}

#submenu_middle li {
	display: block;
	padding:0;
	margin:0;
	list-style-image:none;
	line-height: 20px;
}

#submenu_middle a {text-decoration:none; font-weight:bold;}
#submenu_middle a:hover {text-decoration:underline; }

#submenu_middle img {padding: 5px 9px 10px 10px; text-align:center;}	
#submenu_middle a img{opacity : 0.5;filter : alpha(opacity=50);}	
#submenu_middle a:hover img{opacity : 1;filter : alpha(opacity=100);}	


